<template name="sidebar">
  <div class="ui vertical menu">
    <a class="item {{isActiveRoute 'index'}}" href="{{pathFor 'index'}}">
      <i class="home icon"></i>
      Home
    </a>
    <a class="item {{isActiveRoute 'topics'}}" href="{{pathFor 'topics'}}">
      <i class="block layout icon"></i>
      Topics
    </a>
    <a class="item {{isActiveRoute 'friends'}}" href="{{pathFor 'friends'}}">
      <i class="smile icon"></i>
      Friends
    </a>
    <a class="item {{isActiveRoute 'calendar'}}" href="{{pathFor 'calendar'}}">
      <i class="calendar icon"></i>
      Calendar
    </a>
  </div>
</template>
